Subject: Re: SDW 5065, Windows, Magnet has come off
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 7 Apr 2022 22:02:07 -0700 (MST)

Thank you Sara, 

I will pass on the good feedback to Danielle. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Thursday, April 7, 2022 4:28:13 PM 
Subject: FW: SDW 5065, Windows, Magnet has come off 

FYI 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Paul Sheppard (PASD) <[email-masked]> 
Sent: Tuesday, April 5, 2022 1:16 PM 
To: BLR SennCom Support <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Johannes Kaulfuss (JOHK) <[email-masked]> 
Subject: RE: SDW 5065, Windows, Magnet has come off 

Thanks Daniele! 

Great service and thank you for really supporting a great experience to our customers 

Looping in Sara and Johannes for awareness! 

Thanks 
Paul 

	

Paul Sheppard 

Channel Sales Manager – Telco/SI/SP 

+44 (0) 7971 351100 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Foutlook.office365.com%2Fowa%2Fcalendar%2FPaulSheppardEPOS%40demant.onmicrosoft.com%2Fbookings%2Fs%2FoLmT0QJ6F0WXKAj0AAEW5g2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431368186%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QsjDzZlAUgxMeeR2tpH3E777A3nQysxIWMDE5HmVILQ%3D&reserved=0 | Book
 a meeting now >> ] 

	

	

EPOS Audio UK Ltd 

c/o Amplivox Ltd, 3800 Parkside, Solihull Parkway, Birmingham Business Park, Birmingham, B37 7YG, UK 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431368186%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SltVZ6icEOYMqtX2D4lw92GkCtg24El%2FBYq02vm0858%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FUchz8rz8pd1Yas8UXZMauR%2BKPjNnyyvn4yEzD9FL14%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=yRVIGCP%2F1K%2Bbxqm0uK5OOugM%2BqltcuPfN06jwEu%2B%2Bq4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ATJP%2FWYcMlVTd%2BxyFEwfrNfUxVs6hRpRIIdcqG4evU4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=UPq5yRzqUJOC%2F48Tr1257k86pfpShtxLUF58aMLHXrM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FSvVmV54T0Xyocnt3Ohgz%2Bi8l3lOrmPhuBDw6j5kCAY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OHvCSC%2Fy0B6cw6Z2OXE%2BPd1xJfanLgM5QSYUbSozM3c%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 05 April 2022 12:13 
Cc: Paul Sheppard (PASD) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: SDW 5065, Windows, Magnet has come off 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FUchz8rz8pd1Yas8UXZMauR%2BKPjNnyyvn4yEzD9FL14%3D&reserved=0 ] 

	

	

You are registered as a CC on this support request (195733). Reply to this email to add a comment to the request. 

	

Daniele Castiglioni (EPOS Enterprise) 

Apr 5, 2022, 11:13 UTC 

Dear Tom, 

Please accept our sincere apologies for the delay in the warranty replacement process. 

The replacement product 1000604-SDW 5065 has been shipped to you with the UPS tracking number: 1Z609FR66851011419. It is due to be delivered on 07/04/2022. 

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product. 

We wish you a nice day! 

Best regards, 
Daniele Castiglioni 
EPOS Global Support 

	

Daniele Castiglioni (EPOS Enterprise) 

Feb 3, 2022, 11:17 UTC 

Dear Tom, 

Thank you for your email. 

I am glad to hear that you have received the replacement. 

I will provide further information once the headset SDW 5065 will be available. 

Have a nice day! 

Best regards, 
Daniele Castiglioni 
EPOS Global Support 

	

Tom Knowles 

Feb 3, 2022, 8:43 UTC 

All good thank you. 

Kind regards, 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.daisycomms.co.uk%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=TgCPtdUTq8A8OMA6TLVaWornEH82aa7bAKf1jNnJXGo%3D&reserved=0 ] 	

Tom Knowles 
Service Delivery Manager 

M: 07999 127 941 
E: [ mailto:[email-masked] | [email-masked] ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fdaisycomms%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=JJeeDVxmotg0d2H%2BH1F9vGXE54BaikKxgKaBw1V73Ro%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FDaisyComms%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bt70Suf1AllP3JQyLTeEpAYdV6SF9piTKY0JyB6qO2k%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FDaisy_Comms&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Qv%2Fu5GSq%2BMLKRROs%2BI3JB4pbm4iWo1nZZZJckV10iYU%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fuk.trustpilot.com%2Freview%2Fdaisygroup.com%3Futm_medium%3DTrustbox%26utm_source%3DEmailSignature2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3xpvgkDRi3M63KNfeYUcgYNHNeZ0SxjiC2j70NaEwrU%3D&reserved=0 | 
 ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fuk.trustpilot.com%2Freview%2Fdaisygroup.com%3Futm_medium%3DTrustbox%26utm_source%3DEmailSignature2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3xpvgkDRi3M63KNfeYUcgYNHNeZ0SxjiC2j70NaEwrU%3D&reserved=0 ] 

	

Daniele Castiglioni (EPOS Enterprise) 

Feb 3, 2022, 7:49 UTC 

Dear Tom, 

According to our records, the replacement product has been delivered to you. Please let us know, if everything is fine with it. 

I wish you a nice day! 

Best regards, 
Daniele Castiglioni 
EPOS Global Support 

	

Daniele Castiglioni (EPOS Enterprise) 

Jan 28, 2022, 7:08 UTC 

Dear Tom and Paul, 

The replacement product 1000539-DW 30 ML has been shipped with the UPS tracking number: 1Z609FR66850930464 . It is due to be delivered on 01/02/2022. 

Please let us know, if everything is fine with the replacement product, once you have received it. 

I wish you a nice day! 

Best regards, 
Daniele Castiglioni 
EPOS Global Support 

	

Daniele Castiglioni (EPOS Enterprise) 

Jan 27, 2022, 9:04 UTC 

Dear Paul, 

Thank you for your email. 

We are processing the warranty replacement for 1000539-DW 30 ML as requested and will share the tracking details when the replacement product has shipped. 

Please let us know, if everything is fine with the replacement product, once you have received it. 

I wish you a nice day! 

Best regards, 
Daniele Castiglioni 
EPOS Global Support 

	

Paul Sheppard (PASD) 

Jan 26, 2022, 9:03 UTC 

Hi, 

The single ear cup is not suitable. 

Can you ship a DW Pro 2 UC ML in the interim? 

	

Paul Sheppard 

Channel Sales Manager – Telco/SI/SP 

+44 (0) 7971 351100 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Foutlook.office365.com%2Fowa%2Fcalendar%2FPaulSheppardEPOS%40demant.onmicrosoft.com%2Fbookings%2Fs%2FoLmT0QJ6F0WXKAj0AAEW5g2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZsGqDPg57QONG4rz3aSsKyFFXHjrv6KVFag1uSCJ2YA%3D&reserved=0 | Book
 a meeting now >> ] 

	

	

EPOS UK Ltd. · Milton Park Innovation Centre · 99 Park Dr, Milton · United Kingdom 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=p00zzgAh5ie7dgqLCuHfaUff76%2BLv1Rq2Amy%2FIeOp3A%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FUchz8rz8pd1Yas8UXZMauR%2BKPjNnyyvn4yEzD9FL14%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=yRVIGCP%2F1K%2Bbxqm0uK5OOugM%2BqltcuPfN06jwEu%2B%2Bq4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ATJP%2FWYcMlVTd%2BxyFEwfrNfUxVs6hRpRIIdcqG4evU4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=UPq5yRzqUJOC%2F48Tr1257k86pfpShtxLUF58aMLHXrM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FSvVmV54T0Xyocnt3Ohgz%2Bi8l3lOrmPhuBDw6j5kCAY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OHvCSC%2Fy0B6cw6Z2OXE%2BPd1xJfanLgM5QSYUbSozM3c%3D&reserved=0 ] 

	

Daniele Castiglioni (EPOS Enterprise) 

Jan 25, 2022, 8:14 UTC 

Dear Paul, 

Unfortunately 60 HS is not available in stock, it might be available soon but currently there is not an estimate date for it. 

Only SDW 30 HS is available in stock at the moment. If customer agrees to receive it, I can arrange shipment. 

Please let me know how should we proceed further, if to arrange shipment for the alternative headset or wait for further update about the availability of the replacement unit. 

Best Regards, 
Daniele Castiglioni 
EPOS Global Support 

	

Paul Sheppard (PASD) 

Jan 25, 2022, 7:31 UTC 

Thanks Danielle, 

Do we not have any 60 HS as spare to ship this with? 

Thanks 
Paul 

	

Paul Sheppard 

Channel Sales Manager – Telco/SI/SP 

+44 (0) 7971 351100 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Foutlook.office365.com%2Fowa%2Fcalendar%2FPaulSheppardEPOS%40demant.onmicrosoft.com%2Fbookings%2Fs%2FoLmT0QJ6F0WXKAj0AAEW5g2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZsGqDPg57QONG4rz3aSsKyFFXHjrv6KVFag1uSCJ2YA%3D&reserved=0 | Book
 a meeting now >> ] 

	

	

EPOS UK Ltd. · Milton Park Innovation Centre · 99 Park Dr, Milton · United Kingdom 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=p00zzgAh5ie7dgqLCuHfaUff76%2BLv1Rq2Amy%2FIeOp3A%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FUchz8rz8pd1Yas8UXZMauR%2BKPjNnyyvn4yEzD9FL14%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=yRVIGCP%2F1K%2Bbxqm0uK5OOugM%2BqltcuPfN06jwEu%2B%2Bq4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ATJP%2FWYcMlVTd%2BxyFEwfrNfUxVs6hRpRIIdcqG4evU4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=UPq5yRzqUJOC%2F48Tr1257k86pfpShtxLUF58aMLHXrM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=FSvVmV54T0Xyocnt3Ohgz%2Bi8l3lOrmPhuBDw6j5kCAY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OHvCSC%2Fy0B6cw6Z2OXE%2BPd1xJfanLgM5QSYUbSozM3c%3D&reserved=0 ] 

	

Daniele Castiglioni (EPOS Enterprise) 

Jan 25, 2022, 7:28 UTC 

Dear Tom and Paul, 

Thank you for your email. 

The model IMPACT SDW 5065 - UK is unfortunately currently out of stock. We can replace it with IMPACT SDW 5016. 

I am sharing the link for the product features and design: [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fgb%2Fenterprise%2Fproducts%2Fsdw-5016-uk-bluetooth-dect-headset-1000620&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=MwkAjSpa6UVsnbgxZzqTIdPmx4ddXyypRzQ0NxQQxvU%3D&reserved=0 | https://www.eposaudio.com/en/gb/enterprise/products/sdw-5016-uk-bluetooth-dect-headset-1000620 ] 

Kindly let us know if you agree to receive the IMPACT SDW 5016 headset as replacement and we will arrange shipment accordingly. 

Kind Regards, 
Daniele Castiglioni 
EPOS Global Support 

	

Paul Sheppard (PASD) 

Jan 24, 2022, 12:22 UTC 

Hi Daniele 

Please can you offer an alternative – this is too late. 

Thanks 
Paul 

	

Paul Sheppard 

Channel Sales Manager – Telco/SI/SP 

+44 (0) 7971 351100 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Foutlook.office365.com%2Fowa%2Fcalendar%2FPaulSheppardEPOS%40demant.onmicrosoft.com%2Fbookings%2Fs%2FoLmT0QJ6F0WXKAj0AAEW5g2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431524410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZsGqDPg57QONG4rz3aSsKyFFXHjrv6KVFag1uSCJ2YA%3D&reserved=0 | Book
 a meeting now >> ] 

	

	

EPOS UK Ltd. · Milton Park Innovation Centre · 99 Park Dr, Milton · United Kingdom 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=x0KDFJEsdRbg9GJu4NpGO9%2FxGUtHD5S7MUwwYoFtUYA%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wyJ8skpS8yQ%2FMDWnTTMXIkxhcmA5x2xo0LvDVlC1hzQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IG3vtbc3wlK9dI4JALc588qef%2FjL%2BZi0aJ61oXo%2BPM0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YD1Ai7ATKawd30%2FrWTabKiiLpC9Yf5YcorCDTJ4Qyzg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ke2PpghLGW0zU59wJe6Er5a4WLUdlTrT3OZNjLmfRQ4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=v8gvavqIm36sQa4AWcREpp5aXdHy8HJqA7CQQqX2T2o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vM4ZUsSQvTJSA5V4xfXWuxjHawC5pegHHcdiLlUGpWI%3D&reserved=0 ] 

	

Daniele Castiglioni (EPOS Enterprise) 

Jan 24, 2022, 12:17 UTC 

Dear Tom and Paul, 

Thank you for your reply. 

We have ordered your replacement product with the order number SUK000009862. Unfortunately, the estimated shipping date for the product is 28/04/2022. 

We do apologize for the delay in shipping the product and will get back to you as soon as the item is shipped. 

Thank you for your continued patience and understanding. 

Best Regards, 
Daniele Castiglioni 
EPOS Global Support 

	

Paul Sheppard (PASD) 

Jan 18, 2022, 15:32 UTC 

Hi Hamed, 

This was provided on the original request: 

Please can you arrange a replacement unit to be sent to the following: 

Mr. Tom Knowles 

41 Bank Street 

Padiham 

BB12 8HQ 

United Kingdom 

M: 07999 127 941 

E: [ mailto:[email-masked] | [email-masked] ] 

Please do not include the company name as this is being delivered to a residential address due to COVID-19 

Thanks 
Paul 

	

Paul Sheppard 

Channel Sales Manager – Telco/SI/SP 

+44 (0) 7971 351100 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Foutlook.office365.com%2Fowa%2Fcalendar%2FPaulSheppardEPOS%40demant.onmicrosoft.com%2Fbookings%2Fs%2FoLmT0QJ6F0WXKAj0AAEW5g2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9bc9Blm1eHy88lP1W1ipxSwo%2BsWcYZjlUNo4%2BlHjN6Y%3D&reserved=0 | Book
 a meeting now >> ] 

	

	

EPOS UK Ltd. · Milton Park Innovation Centre · 99 Park Dr, Milton · United Kingdom 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=x0KDFJEsdRbg9GJu4NpGO9%2FxGUtHD5S7MUwwYoFtUYA%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wyJ8skpS8yQ%2FMDWnTTMXIkxhcmA5x2xo0LvDVlC1hzQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IG3vtbc3wlK9dI4JALc588qef%2FjL%2BZi0aJ61oXo%2BPM0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YD1Ai7ATKawd30%2FrWTabKiiLpC9Yf5YcorCDTJ4Qyzg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ke2PpghLGW0zU59wJe6Er5a4WLUdlTrT3OZNjLmfRQ4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=v8gvavqIm36sQa4AWcREpp5aXdHy8HJqA7CQQqX2T2o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vM4ZUsSQvTJSA5V4xfXWuxjHawC5pegHHcdiLlUGpWI%3D&reserved=0 ] 

	

Hamed Rahnama (EPOS Enterprise) 

Jan 18, 2022, 15:29 UTC 

Dear Tom and Paul, 

We hope you are doing fine. 

We are proceeding with your warranty. 

Could you please provide us with the following information. 

Company : 
Name : 
Phone : 
E-mail : 
Address line 1 : 
Address line 2 : 
City : 
State/Province : 
Zip Code : 
Country : 

We wish you a nice day! 

Best regards, 
Hamed Rahnama 
EPOS Global Support 

	

Paul Sheppard (PASD) 

Jan 18, 2022, 11:53 UTC 

Hi Team 

Can I have an update on this warranty claim please 

Thanks 
Paul 

	

Paul Sheppard 

Channel Sales Manager – Telco/SI/SP 

+44 (0) 7971 351100 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Foutlook.office365.com%2Fowa%2Fcalendar%2FPaulSheppardEPOS%40demant.onmicrosoft.com%2Fbookings%2Fs%2FoLmT0QJ6F0WXKAj0AAEW5g2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9bc9Blm1eHy88lP1W1ipxSwo%2BsWcYZjlUNo4%2BlHjN6Y%3D&reserved=0 | Book
 a meeting now >> ] 

	

	

EPOS UK Ltd. · Milton Park Innovation Centre · 99 Park Dr, Milton · United Kingdom 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=x0KDFJEsdRbg9GJu4NpGO9%2FxGUtHD5S7MUwwYoFtUYA%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wyJ8skpS8yQ%2FMDWnTTMXIkxhcmA5x2xo0LvDVlC1hzQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IG3vtbc3wlK9dI4JALc588qef%2FjL%2BZi0aJ61oXo%2BPM0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YD1Ai7ATKawd30%2FrWTabKiiLpC9Yf5YcorCDTJ4Qyzg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ke2PpghLGW0zU59wJe6Er5a4WLUdlTrT3OZNjLmfRQ4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=v8gvavqIm36sQa4AWcREpp5aXdHy8HJqA7CQQqX2T2o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vM4ZUsSQvTJSA5V4xfXWuxjHawC5pegHHcdiLlUGpWI%3D&reserved=0 ] 

	

Paul Sheppard (PASD) 

Jan 14, 2022, 13:05 UTC 

Hi Hamed 

Please find attached the picture of the magnet as well as the proof of purchase from Daisy to one of distributors (Nimans) where this was purchased from 

Thanks 
Paul 

	

Paul Sheppard 

Channel Sales Manager – Telco/SI/SP 

+44 (0) 7971 351100 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Foutlook.office365.com%2Fowa%2Fcalendar%2FPaulSheppardEPOS%40demant.onmicrosoft.com%2Fbookings%2Fs%2FoLmT0QJ6F0WXKAj0AAEW5g2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9bc9Blm1eHy88lP1W1ipxSwo%2BsWcYZjlUNo4%2BlHjN6Y%3D&reserved=0 | Book
 a meeting now >> ] 

	

	

EPOS UK Ltd. · Milton Park Innovation Centre · 99 Park Dr, Milton · United Kingdom 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=x0KDFJEsdRbg9GJu4NpGO9%2FxGUtHD5S7MUwwYoFtUYA%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wyJ8skpS8yQ%2FMDWnTTMXIkxhcmA5x2xo0LvDVlC1hzQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IG3vtbc3wlK9dI4JALc588qef%2FjL%2BZi0aJ61oXo%2BPM0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YD1Ai7ATKawd30%2FrWTabKiiLpC9Yf5YcorCDTJ4Qyzg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ke2PpghLGW0zU59wJe6Er5a4WLUdlTrT3OZNjLmfRQ4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431680629%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=v8gvavqIm36sQa4AWcREpp5aXdHy8HJqA7CQQqX2T2o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=djPdMh8aJ92obbPycotqu7e4mUQ8dSWYZm1aQFHRtAA%3D&reserved=0 ] 

Attachment(s) 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FzI3L9iGIQweKRtN1zJL4lKgYV%2F%3Fname%3DF1_PO32662.pdf&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QltBnKjYWbVBc%2B3pHavVNkRfgg1JDm5aFOjECE2QGxY%3D&reserved=0 | F1_PO32662.pdf ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FY0ZL8IcV8sNfjKWrLvqkeL6vn%2F%3Fname%3DDaisy%2Bticket%2B-%2BTom%2B2.jpg&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=GHqQzXBx4asVYmHDQFj04dEjzjA%2FjcU5sHSaE3bk7hA%3D&reserved=0 | Daisy
 ticket - Tom 2.jpg ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FQWGnu40hraouMcqEySuYkJe5F%2F%3Fname%3DDaisy%2Bticket%2B-%2BTom.jpg&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=pSxpcGsxkdDCbvxoSgSPgOnPhXvjMZdh3GGHmVP4NRU%3D&reserved=0 | Daisy
 ticket - Tom.jpg ] 

	

Hamed Rahnama (EPOS Enterprise) 

Jan 13, 2022, 11:25 UTC 

Dear Paul, 

Thank you for your email. 

We are so sorry to hear the customer has issue with our headset. 
Would you please send us some photo showing the physical damage to the headset? 
And please share the Proof of purchase showing the date of purchase before proceeding with the replacement. 

We wish you a nice day! 

Best regards, 
Hamed Rahnama 
EPOS Global Support 

	

Paul Sheppard (PASD) 

Jan 13, 2022, 9:01 UTC 

Good morning Support, 

I have one of my resellers with a faulty SDW 5065 unit. It was exhibiting connectivity issues, however we have resolved this with EPOS Connect…. However the magnet from the 60 HS has come off and the port on the back of the 5 BS where the ‘orange’ cable plugs in for softphone has become extremely lose which is causing the SDW 5065 to lose connectivity with the laptop entirely. 

Part number for replacement: 1000604 

Please can you arrange a replacement unit to be sent to the following: 

Mr. Tom Knowles 

41 Bank Street 

Padiham 

BB12 8HQ 

United Kingdom 

Tom’s details for the ticket are below: 

Tom Knowles - Service Delivery Manager 

M: 07999 127 941 

E: [ mailto:[email-masked] | [email-masked] ] 

Any questions, please do let me know 

Thanks 
Paul 

	

Paul Sheppard 

Channel Sales Manager – Telco/SI/SP 

+44 (0) 7971 351100 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Foutlook.office365.com%2Fowa%2Fcalendar%2FPaulSheppardEPOS%40demant.onmicrosoft.com%2Fbookings%2Fs%2FoLmT0QJ6F0WXKAj0AAEW5g2&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=uMtMseqFoLucvAZTmxMZNx1WmFqEE47xDRUj8TS8ib4%3D&reserved=0 | Book
 a meeting now >> ] 

	

	

EPOS UK Ltd. · Milton Park Innovation Centre · 99 Park Dr, Milton · United Kingdom 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=4822kWlF65NdcCKupUk6xTkjCpzCjBuIuLY8dJZV6b8%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=NaFZaVWUvKUMRu%2BphmnakRwWYp5bdKfoyZNl1hzzTX4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=171tVIKUqRXnUc%2Bw%2Fo%2FsBQYQ2AN3gzjj%2BgPmX2wHwdo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=EtPXx%2FC9dAXVn8JsqwKd9XhIUk8wOhpAADXhxU6nNLM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OD508xrMC%2BMVARq4H9rxwnUzcld9btE4QLHbUdh7qr8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=PtHsu0jxTrlWjpZ%2Bod%2Fz89VikTvloSS3NpZBmN5RlGE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc5bd8dc670e24a39676908da16f59ea3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637847541431836856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=djPdMh8aJ92obbPycotqu7e4mUQ8dSWYZm1aQFHRtAA%3D&reserved=0 ] 

	

This email is a service from EPOS Enterprise. 

[ZY9W4W-W59W]